Subject: New Reply Received - Return issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Oct 2022 14:31:40 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Return issue  Ticket comment <div dir="auto">
<span style="font-size:12.8px">Dear Team,</span><div dir="auto" style="font-size:12.8px"><br></div>
<div dir="auto" style="font-size:12.8px">Thank you for your immediate response. I would like to inform you that I only wanted to return the below item of size xl. It seems like one another item of xl size in blue color is also included with the request which I neither wish to return nor I had requested for. So please amend the request accordingly, only one item as attached is to be returned.</div>
<div dir="auto" style="font-size:12.8px"><br></div>
<div dir="auto" style="font-size:12.8px">Thank you again for your assistance in this matter.</div>
<div dir="auto" style="font-size:12.8px"><br></div>
<div dir="auto" style="font-size:12.8px">Regards,</div>
<div dir="auto" style="font-size:12.8px">Aisha</div>
<div dir="auto" style="font-size:12.8px"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Oct 30, 2022, 4:51 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Aisha,<br><br>
</div>
<div dir="ltr"><div dir="ltr"> Thank you for contacting us, and giving us the opportunity to serve you.<br style="box-sizing:border-box"><br style="box-sizing:border-box">As well, we would like to inform you that a return request has been created for the product from the order No. (4690742171) dated on (10/30/22) and the item will be received by the transport partner LMG within 2 to 5 working days .<br style="box-sizing:border-box"><br style="box-sizing:border-box">You can also track the return request via the LMG website <a href="https://bit.ly/3v0Daf7" rel="noreferrer" style="box-sizing:border-box;color:rgb(44,92,197);word-break:break-word" target="_blank">https://bit.ly/3v0Daf7</a> through the tracking number (RP1030220002939).<br style="box-sizing:border-box"><br style="box-sizing:border-box">Knowing that you will be contacted via your contact number (77203023) before collecting the product. We kindly ask you to keep it active so that we can collect your return as soon as possible.<br style="box-sizing:border-box"><br style="box-sizing:border-box">And in case you have faced any issue with collection process, we kindly ask you to re-contact with us so that we can assist you to the fullest.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Thank you for your shopping and cooperation with us.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Do not hesitate to contact us if you have any questions!<br><br>
</div></div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044003669044'>IMG_20221030_165132.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5072422